--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Determine and return the path of the ruby executable.
full_name: Autotest#ruby
is_singleton: false
name: ruby
params: ()
visibility: public
